GET api/InternalApp/GetConfirmedOrderHeaders/{id}/{linnId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
None. |
|
| linnId | integer |
None. |
Body Parameters
None.
Response Information
Resource Description
Collection of OrderViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
None. |
|
| type | string |
None. |
|
| status | string |
None. |
|
| total | decimal number |
None. |
|
| contactId | integer |
None. |
|
| creationDateTime | date |
None. |
|
| vat | string |
None. |
|
| currencyId | integer |
None. |
|
| currency | string |
None. |
|
| pastOrder | string |
None. |
|
| companyId | integer |
None. |
|
| company | string |
None. |
|
| contactFulName | string |
None. |
|
| orderCreationDate | string |
None. |
|
| orderCreationTime | string |
None. |
|
| poNumber | string |
None. |
|
| extraDetails | string |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"id": 1,
"type": "sample string 2",
"status": "sample string 3",
"total": 1.0,
"contactId": 1,
"creationDateTime": "2026-03-11T04:42:33.1553628+00:00",
"vat": "sample string 5",
"currencyId": 6,
"currency": "sample string 7",
"pastOrder": "sample string 8",
"companyId": 1,
"company": "sample string 9",
"contactFulName": "sample string 10",
"orderCreationDate": "sample string 11",
"orderCreationTime": "sample string 12",
"poNumber": "sample string 13",
"extraDetails": "sample string 14"
},
{
"$ref": "1"
}
]